atril (1.22.2-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.22.2-0ubuntu1 < 1.22.2-1.

Package: [Main page]